/*title*/

.fa_htitle h3 {
    color: var(--tit-color);
    font-size: var(--f60);
    margin-bottom: 15px;
    font-weight: 700;
}

.fa_htitle h3 i {
    color: var(--main-color);
    font-weight: inherit;
}

.fa_htitle h4 {
    color: #000;
    font-size: var(--f36);
}


/*banner*/

.fa_Home .fa_hBanner {
    position: relative;
}

.fa_Home .fa_hBanner img,
.fa_Home .fa_hBanner video {
    width: 100%;
}

.fa_Home .fa_hBanner .fa_tit {
    position: absolute;
    left: 50%;
    /* right: 0; */
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    max-width: var(--wrapper);
    width: 96%;
    text-align: left;
}

.fa_Home .fa_hBanner .fa_tit h3 {
    font-size: var(--f60);
    /* font-weight: 800; */
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 20px;
    transition: all 0.8s;
}

.fa_Home .fa_hBanner .fa_tit h4 {
    font-size: var(--f50);
    color: #fff;
    /* font-weight: 600; */
    transition: all 0.8s;
}

.fa_Home .fa_hBanner .swiper-slide-active .fa_tit h3 {
    transform: translateY(0);
    opacity: 1;
    filter: blur(0);
    transition-delay: 0.8s;
}

.fa_Home .fa_hBanner .swiper-slide-active .fa_tit h4 {
    transform: translateY(0);
    opacity: 1;
    transition-delay: 1s;
    filter: blur(0);
}

.fa_Home .fa_hBanner {
    background: #000;
}

.fa_Home .fa_hBanner video {
    opacity: 0.7;
    margin: 0;
    padding: 0;
}

.fa_Home .fa_hBanner .swiper-container {
    height: 100%;
    width: 90%;
    position: absolute;
    left: 50%;
    /* right: 0; */
    top: 0;
    bottom: 0;
    z-index: 2;
    max-width: var(--wrapper);
    transform: translateX(-50%);
}

.fa_Home .fa_hBanner:before {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    content: "";
    background: linear-gradient(90deg, rgba(9, 74, 157, 0.8), rgba(255, 255, 255, 0));
    z-index: 2;
}

.fa_Home .fa_hBanner .fa_hswp_btn {
    position: absolute;
    left: 50%;
    /* right: 0; */
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 20;
    max-width: var(--wrapper);
    width: 96%;
    text-align: left;
    margin-top: var(--f130);
    padding-top:2vw
    
    
}

.fa_Home .fa_hBanner .fa_hswp_btn>div {
    width: 60px;
    height: 60px;
    display: inline-block;
    border-radius: 50%;
    position: relative;
    border: rgba(255, 255, 255, 0.2) solid 1px;
    cursor:pointer;
}
.fa_Home .fa_hBanner .fa_hswp_btn>div .e_icon{
    position: absolute;
    left:50%;
    top:50%;
    transform: translate(-50%,-50%);
    font-size:24px;
    color:#fff;
    z-index: 20;
}
.fa_Home .fa_hBanner .fa_hswp_btn>div svg {
    display: block;
    width: 60px;
    height: 60px;
    position: relative;
    z-index: 5;
    transform: rotate(-45deg);
}

.fa_Home .fa_hBanner .fa_hswp_btn>div svg circle {
    stroke-width: 1px;
    stroke: #fff;
    stroke-dasharray: 500%;
    stroke-dashoffset: 500%;   
    width: 60px;
    height: 60px;
}
.fa_Home .fa_hBanner .fa_hswp_btn>div.fa_btn_r{
    margin-left:20px;
}
.fa_Home .fa_hBanner .fa_hswp_btn>div.fa_btn_r.fa_on svg circle {
    animation: swpbtnsvg 5s linear infinite;
}

@keyframes swpbtnsvg {
    0% {
        stroke-dashoffset: 500%;
    }
    100% {
        stroke-dashoffset: 0;
    }
}

@media only screen and (min-width: 769px) {
    .fa_Home .fa_hBanner .fa_li {
        /* height: 100vh; */
        position: absolute;
        /* width: 100%; */
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 20;
    }
    .fa_Home .fa_hBanner img,
    .fa_Home .fa_hBanner video {
        height: 100vh;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }
}

@media only screen and (max-width: 768px) {
    .fa_Home .fa_hBanner img,
    .fa_Home .fa_hBanner video {
        min-height: 60vh;
        object-fit: cover;
        object-position: center;
        width: 100%;
    }
    .fa_Home .fa_hBanner .fa_li {
        height: 60vh;
    }
    .fa_Home .fa_hBanner .fa_tit {
        text-align: center;
    }
}


/**/

.fa_Home .fa_hAbout {
    background: #fafafa;
    position: relative;
    overflow: hidden;
}

.fa_Home .fa_hAbout .fa_summary {
    font-size: 16px;
    line-height: 30px;
    color: #777;
    margin: 5vw 0;
}

.fa_Home .fa_hAbout .fa_ab_bg_cc>div {
    position: absolute;
    z-index: 2;
}

.fa_Home .fa_hAbout .fa_ab_bg_cc.delighter .fa_ccbox_01 {
    transform: translate(100%, 120%) scale(1.5);
    transition: all 1s;
}

.fa_Home .fa_hAbout .fa_ab_bg_cc.delighter.started .fa_ccbox_01 {
    transform: translate(0%, 0%) scale(1);
}

.fa_Home .fa_hAbout .fa_ab_bg_cc.delighter .fa_ccbox_02 {
    transform: translate(100%, -20%) scale(1.5);
    transition: all 1s;
}

.fa_Home .fa_hAbout .fa_ab_bg_cc.delighter.started .fa_ccbox_02 {
    transform: translate(0%, 0%) scale(1);
}

.fa_Home .fa_hAbout .fa_ab_bg_cc .fa_ccbox_01 {
    border: #ddd solid 10vw;
    width: 50vw;
    height: 50vw;
    border-radius: 50%;
    left: -20%;
    top: 0;
    opacity: 0.2;
}

.fa_Home .fa_hAbout .fa_ab_bg_cc .fa_ccbox_02 {
    background: #ddd;
    width: 50vw;
    height: 50vw;
    border-radius: 50%;
    left: 10%;
    top: 50%;
    opacity: 0.3;
}

.fa_Home .fa_hAbout .fa_wrapper {
    position: relative;
    z-index: 10;
}

@media only screen and (min-width: 901px) {
    .fa_Home .fa_hAbout .fa_wrapper {
        display: flex;
    }
    .fa_Home .fa_hAbout .fa_wrapper>div {
        width: 50%;
        position: relative;
        overflow: hidden;
    }
    .fa_Home .fa_hAbout .fa_wrapper .fa_left {
        padding: 6vw 0;
    }
    .fa_Home .fa_hAbout .fa_pic img {
        position: absolute;
    }
    .fa_Home .fa_hAbout .fa_abpic_01 {
        width: 20.5%;
        left: 25%;
        bottom: 5%;
    }
    .fa_Home .fa_hAbout .fa_abpic_02 {
        width: 47%;
        left: 40%;
        top: 0%;
    }
    .fa_Home .fa_hAbout .fa_abpic_03 {
        width: 13.25%;
        right: 0%;
        bottom: -5%;
    }
    .fa_Home .fa_hAbout .fa_pic_mo {
        display: none;
    }
}

@media only screen and (max-width: 900px) {
    .fa_Home .fa_hAbout .fa_pic {
        display: none;
    }
    .fa_Home .fa_hAbout .fa_wrapper .fa_left {
        margin: 30px auto;
        width: 96%;
        padding: 0 10px;
    }
    .fa_Home .fa_hAbout .fa_pic_mo {
        width: auto;
        margin-bottom: 30px
    }
    .fa_Home .fa_hAbout .fa_pic_mo img {
        width: 100%;
    }
}


/*anli*/

@media only screen and (min-width: 769px) {
    .fa_Home .fa_hCase {
        position: relative;
        background: #000;
    }
    .fa_Home .fa_hCase .fa_Img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .fa_Home .fa_hCase .fa_htitle {
        margin-top: 5vw;
    }
    .fa_Home .fa_hCase .fa_htitle * {
        color: #fff;
    }
    .fa_Home .fa_hCase .fa_list .fa_li {
        display: block;
        position: relative;
    }
    .fa_Home .fa_hCase .fa_list .fa_li .fa_pic img {
        width: auto;
        max-width: 50%;
        transition: all 0.5s;
        opacity: 0.3;
    }
    .fa_Home .fa_hCase .fa_list .fa_li.fa_on .fa_pic img {
        transform: rotateY(180deg);
        opacity: 1;
    }
    .fa_Home .fa_hCase .fa_list .fa_li h3 {
        font-size: var(--f24);
        color: #fff;
        margin-top: 20px;
        margin-bottom: 10px;
    }
    .fa_Home .fa_hCase .fa_list .fa_li p {
        font-size: 12px;
        color: #fff;
        opacity: 0.2;
    }
    .fa_Home .fa_hCase .fa_list .fa_li .fa_link {
        width: 50px;
        border-radius: 50%;
        height: 50px;
        transition: all 0.5s;
        display: block;
        position: relative;
        margin: 2vw auto 0;
    }
    .fa_Home .fa_hCase .fa_list .fa_li .fa_link:before,
    .fa_Home .fa_hCase .fa_list .fa_li .fa_link:after {
        width: 100%;
        height: 100%;
        background: #fff;
        opacity: 0;
        transition: all 0.5s;
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        transform: scale(0);
        border-radius: 50%;
    }
    .fa_Home .fa_hCase .fa_list .fa_li.fa_on .fa_link:before {
        opacity: 0.2;
        transform: scale(1.5);
    }
    .fa_Home .fa_hCase .fa_list .fa_li.fa_on .fa_link:after {
        opacity: 0.9;
        transform: scale(1);
        transition-delay: 0.2s;
    }
    .fa_Home .fa_hCase .fa_list .fa_li .fa_link i {
        font-size: 14px;
        color: #fff;
        width: 100%;
        height: 100%;
        border-radius: 50%;
        border: rgba(255, 255, 255, 0.5) solid 1px;
        display: flex;
        align-items: center;
        justify-content: center;
        transform: rotate(45deg);
        transition: all 0.5s;
        position: relative;
        z-index: 35;
    }
    .fa_Home .fa_hCase .fa_list .fa_li.fa_on .fa_link i {
        color: var(--main-color);
        transition-delay: 0.2s;
    }
    .fa_Home .fa_hCase .fa_htitle {
        position: absolute;
        left: 0;
        right: 0%;
        top: 3%;
        z-index: 30;
    }
    .fa_Home .fa_hCase .fa_list .fa_li {
        width: 25%;
        min-height: 100vh;
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }
    .fa_Home .fa_hCase .fa_list .fa_li::before {
        width: 1px;
        background: linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0.5));
        height: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        content: "";
    }
    .fa_Home .fa_hCase .fa_list .fa_li::after {
        background: linear-gradient(rgba(255, 255, 255, 0), var(--main-color));
        height: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        content: "";
        z-index: 11;
        transition: all 0.5s;
        transform: scaleY(0);
        transform-origin: center bottom;
    }
    .fa_Home .fa_hCase .fa_list .fa_li.fa_on::after {
        transform: scaleY(1);
    }
    .fa_Home .fa_hCase .fa_list .fa_li .fa_libox {
        position: relative;
        z-index: 20;
        text-align: center;
        padding: 120px 20px 3vw;
        width: 100%;
    }
    .fa_Home .fa_hCase .fa_Img img {
        opacity: 0;
    }
    .fa_Home .fa_hCase .fa_Img img.fa_on {
        opacity: 0.25;
    }
}

@media only screen and (max-width: 768px) {
    .fa_Home .fa_hCase .fa_htitle {
        margin-bottom: 30px;
    }
    .fa_Home .fa_hCase .fa_li {
        width: 50%;
        position: relative;
        background: rgba(0, 0, 0, 0.8);
        text-align: center;
        padding: 40px 10px;
    }
    .fa_Home .fa_hCase .fa_li .fa_pic img {
        max-width: 30%;
        width: auto;
    }
    .fa_Home .fa_hCase .fa_li .fa_Img {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: -1;
        ;
    }
    .fa_Home .fa_hCase .fa_li h3 {
        font-size: 18px;
        color: #fff;
        margin: 20px 0 5px;
    }
    .fa_Home .fa_hCase .fa_li p {
        font-size: 12px;
        color: #fff;
        opacity: 0.2;
    }
    .fa_Home .fa_hCase .fa_li .fa_link i {
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        color: #fff;
        background: rgba(9, 74, 157, 0.8);
        border-radius: 50%;
        transform: rotate(45deg);
        font-size: 12px;
        margin-top: 30px;
    }
}


/*pro*/

.fa_Home .fa_hPro {
    background: linear-gradient(0deg, #ddd, #fff);
    align-items: center;
}

.fa_Home .fa_hPro .fa_right .fa_list {
    width: 100%;
    margin: 3vw 0;
}

.fa_Home .fa_hPro .fa_right .fa_list .fa_li {
    background: none;
    width: 100%;
    height: auto;
    display: block;
    opacity: 0.5;
    color: #666;
    line-height: 3;
    transition: all 0.5s;
}

.fa_Home .fa_hPro .fa_right .fa_list .fa_li.swiper-pagination-bullet-active {
    color: var(--main-color);
    opacity: 1;
}

.fa_Home .fa_hPro .fa_left .fa_li {
    position: relative;
    display: block;
}

.fa_Home .fa_hPro .fa_left .fa_Img {
    padding-bottom: 60%;
}

.fa_Home .fa_hPro .fa_left .fa_li .fa_tit {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 3vw;
    background: rgba(9, 74, 157, 0.8);
    transition: 0.5s all;
    transform: translateY(100%);
    padding-right: calc(100px + 3vw);
}

.fa_Home .fa_hPro .fa_left .swiper-slide-active .fa_li .fa_tit {
    transform: translateY(0%);
    transition-delay: 0.5s;
}

.fa_Home .fa_hPro .fa_left .fa_li .fa_tit h3 {
    font-size: var(--f24);
    color: #fff;
}

.fa_Home .fa_hPro .fa_left .fa_li .fa_tit p {
    font-size: 14px;
    line-height: 24px;
    margin-top: 15px;
    opacity: 0.8;
    height: 48px;
    color: #fff;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media only screen and (min-width: 769px) {
    .fa_Home .fa_hPro .fa_left {
        width: 65%;
    }
    .fa_Home .fa_hPro .fa_right {
        width: 35%;
    }
    .fa_Home .fa_hPro .fa_right .fa_wrap {
        max-width: 450px;
        padding: var(--padding);
        margin: 0 auto 0 0;
        width: 94%;
    }
    .fa_Home .fa_hPro .fa_right .fa_list {
        text-align: right;
    }
    .fa_Home .fa_hPro .fa_right .fa_list .fa_li span {
        display: inline-block;
        position: relative;
        padding-left: 40px;
    }
    .fa_Home .fa_hPro .fa_right .fa_li span::before {
        content: "";
        left: 0;
        top: 50%;
        transform: translateY(-50%) scaleX(0);
        height: 1px;
        width: 30px;
        background: var(--main-color);
        position: absolute;
        display: block;
        transition: all 0.5s;
        transform-origin: right center;
    }
    .fa_Home .fa_hPro .fa_right .fa_li.swiper-pagination-bullet-active span::before {
        transform: translateY(-50%) scaleX(1);
    }
    .fa_Home .fa_hPro .fa_left .fa_li .fa_tit:before {
        position: absolute;
        right: 3vw;
        width: 80px;
        height: 80px;
        border-radius: 500px;
        border: rgba(255, 255, 255, 0.8) solid 1px;
        font-size: 30px;
        font-family: "iconfont";
        content: "\e616";
        color: #fff;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        line-height: 80px;
        opacity: 0.5;
        transition: all 0.5s;
    }
    .fa_Home .fa_hPro .fa_left .fa_li:hover .fa_tit:before {
        opacity: 1;
        background: #fff;
        color: var(--main-color);
    }
}

@media only screen and (max-width: 768px) {
    .fa_Home .fa_hPro {
        flex-direction: column-reverse;
    }
    .fa_Home .fa_hPro .fa_right {
        width: 96%;
        padding: 30px 10px;
        text-align: center;
        margin: auto;
    }
    .fa_Home .fa_hPro .fa_right .fa_list {
        font-size: 0;
    }
    .fa_Home .fa_hPro .fa_right .fa_list .fa_li {
        width: 25%;
        font-size: 14px;
        display: inline-block;
    }
    .fa_Home .fa_hPro>div {
        width: 100%;
    }
    .fa_Home .fa_hPro .fa_left .fa_li .fa_tit {
        padding: 20px;
    }
}


/**/

.fa_Home .fa_hNew {
    position: relative;
}

.fa_Home .fa_hNew .fa_bgimg {
    position: absolute;
    right: -20%;
    top: -6vw;
    width: 40%;
}

.fa_Home .fa_hNew .fa_bgimg img {
    max-width: 100%;
}

.fa_Home .fa_hNew .fa_wrapper {
    position: relative;
    z-index: 2;
}

.fa_Home .fa_hNew .fa_li {
    display: block;
    transition: all 0.5s;
}

.fa_Home .fa_hNew .fa_li .fa_Img {
    padding-bottom: 60%;
}

.fa_Home .fa_hNew .fa_li .fa_tit {
    padding: var(--f30);
}

.fa_Home .fa_hNew .fa_li .fa_link span {
    display: inline-block;
    position: relative;
}

.fa_Home .fa_hNew .fa_li .fa_link span.fa_linkbtn {
    line-height: 30px;
    padding-right: 20px;
}

.fa_Home .fa_hNew .fa_li .fa_link span.fa_linkbtn i {
    display: inline-block;
    color: #fff;
    text-align: center;
    width: 30px;
    line-height: 22px;
    font-size: 20px;
    vertical-align: middle;
    transition: all 0.5s;
}

.fa_Home .fa_hNew .fa_right .fa_li:hover {
    background: var(--main-color);
}

.fa_Home .fa_hNew .fa_right .fa_li:hover h3 {
    color: #fff;
}

.fa_Home .fa_hNew .fa_right .fa_li:hover .fa_data {
    color: #fff;
}

.fa_Home .fa_hNew .fa_li:hover .fa_link span.fa_linkbtn i {
    color: var(--main-color);
}

.fa_Home .fa_hNew .fa_li .fa_link span.fa_linkbtn:before {
    position: absolute;
    left: 0;
    height: 100%;
    background: var(--main-color);
    content: "";
    width: 30px;
    border-radius: 500px;
    transition: all 0.5s;
}

.fa_Home .fa_hNew .fa_li:hover .fa_link span.fa_linkbtn:before {
    width: 100%;
    background: #fff;
}

.fa_Home .fa_hNew .fa_li .fa_link span.fa_linkbtn span {
    z-index: 10;
    margin-left: 15px;
    color: #333;
    transition: all 0.5s;
}

.fa_Home .fa_hNew .fa_li:hover .fa_link span.fa_linkbtn span {
    color: var(--main-color);
}

.fa_Home .fa_hNew .fa_li .fa_link i {
    position: relative;
}

.fa_Home .fa_hNew .fa_li .fa_tit h3 {
    font-size: var(--f18);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
    color: var(--tit-color)
}

.fa_Home .fa_hNew .fa_li .fa_tit p {
    line-height: 24px;
    height: 48px;
    font-size: 14px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #777;
    margin-bottom: 3vw;
}

.fa_Home .fa_hNew .fa_li .fa_tit .fa_data {
    font-size: 12px;
    color: #777;
}

.fa_Home .fa_hNew .fa_li .fa_tit .fa_data span::before {
    content: "";
    display: inline-block;
    height: 1px;
    background: var(--main-color);
    width: 20px;
    margin-right: 10px;
    vertical-align: middle;
}

.fa_Home .fa_hNew .fa_list {
    margin-top: 5vw;
}

@media only screen and (max-width: 768px) {
    .fa_Home .fa_hNew .fa_li {
        background: #eee;
        margin-bottom: 20px;
    }
    .fa_Home .fa_hNew .fa_left {
        width: 100%;
    }
    .fa_Home .fa_hNew .fa_right {
        width: 100%;
    }
}

@media only screen and (min-width: 769px) {
    .fa_Home .fa_hNew .fa_left {
        width: calc((100% - 80px) / 3 * 2 + 40px);
        display: flex;
        justify-content: space-between;
    }
    .fa_Home .fa_hNew .fa_left .fa_li {
        width: calc((100% - 40px) / 2);
        background: #f4f4f4;
    }
    .fa_Home .fa_hNew .fa_right {
        width: calc((100% - 80px) / 3);
    }
    .fa_Home .fa_hNew .fa_right .fa_li {
        width: 100%;
        background: rgba(255, 255, 255, 0.95);
        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
        margin-bottom: 40px;
    }
    .fa_Home .fa_hNew .fa_right .fa_li:last-child {
        margin: 0;
    }
}